View Issue Details

IDProjectCategoryView StatusLast Update
0000115SoftwareConnectionpublic2010-10-15 00:07
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.5 
Target VersionFixed in Version1.3.5 
Summary0000115: attempt ED connection if EF fails
Descriptionsome cars use ECU id = ED to connect. currently this is a selection in the options, but this could be part of the main EF connection procedure, to try ED if EF doesnt work.
TagsNo tags attached.

Activities

Peter

2010-10-14 22:21

administrator   ~0000108

fixed in v1.3.5 final

Issue History

Date Modified Username Field Change
2010-08-13 15:37 Peter New Issue
2010-10-14 22:21 Peter Note Added: 0000108
2010-10-14 22:21 Peter Status new => closed
2010-10-14 22:21 Peter Resolution open => fixed
2010-10-14 22:21 Peter Fixed in Version => 1.3.5
2010-10-15 00:07 Peter Assigned To => Peter